
.lsg_form_polic_desc{
    font-size: 2rem;
    line-height: 1.2;
    letter-spacing: -.02em;
    margin: 0 0 2.7rem;
    color: #6B6B6B;
}

.lsg_form_polic_desc a{
    color: #CFCFCF;
    text-decoration: underline;
    transition: opacity .3s;
}

.lsg_form_polic_desc a:hover{
    opacity: .7;
}
@media (max-width: 699px) {
    .feedback_main_coffee .form-errors {
        margin-bottom: 14px;
    }
    .lsg_form_polic_desc{
        color: #CFCFCF;
        font-size: 14px;
        margin: 0 0 24px;
    }
}